<div class="container-fluid">
    <div class="row">
        <div class="col-4">
            <div class="card">
                <div class="card-header">
                    <h5>Employee Profile</h5>
                </div>
                <div class="card-body">
                    <div class="form-group">
                        <label for="firstName">First Name</label>
                        <input class="form-control" type="text" name="firstName" id="firstName"
                            [(ngModel)]="employee.firstName" disabled />
                    </div>
                    <div class="form-group">
                        <label for="middletName">Middle Name</label>
                        <input class="form-control" type="text" name="middleName" id="middleName"
                            [(ngModel)]="employee.middleName" disabled />
                    </div>
                    <div class="form-group">
                        <label for="lastName">Last Name</label>
                        <input class="form-control" type="text" name="lastName" id="lastName"
                            [(ngModel)]="employee.lastName" disabled />
                    </div>
                    <div class="form-group">
                        <label for="ssss">SSS Number</label>
                        <input class="form-control" type="text" name="sss" id="sss" [(ngModel)]="employee.sssnumber"
                            disabled />
                    </div>
                    <div class="form-group">
                        <label for="status">Status</label>
                        <input class="form-control" type="text" name="status" id="status" [(ngModel)]="employee.status"
                            disabled />
                    </div>
                </div>
            </div>
        </div>

        <div class="col">
            <div class="card">
                <div class="card-header">
                   <div class="d-flex align-items-center">
                    <h5 class="mr-auto p-3">Attendance</h5>
                        <button class="btn btn-sm btn-success float-right" (click)="goToAddAttendance()">Add Attendance</button>
                    </div>
                </div>
                <div class="card-body">
                    <table class="table table-bordered table-striped table-hover table-sm">
                        <thead class="thead-dark">
                            <tr>
                                <th scope="col" class="text-center">Date</th>
                                <th scope="col" class="text-center">Time In</th>
                                <th scope="col" class="text-center">Time Out</th>
                                <th scope="col" class="text-center">Shift</th>
                                <th scope="col" class="text-center">Status</th>
                                <th scope="col" class="text-center">Created By</th>
                                <th scope="col" class="text-center">Updated By</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr *ngFor="let attendance of attendance">
                                <td scope="col" class="text-center">{{attendance.attendanceDate}}</td>
                                <td scope="col" class="text-center">{{attendance.timeIn}}</td>
                                <td scope="col" class="text-center">{{attendance.timeOut}}</td>
                                <td scope="col" class="text-center">{{attendance.shift}}</td>
                                <td scope="col" class="text-center">{{attendance.status}}</td>
                                <td scope="col" class="text-center">{{attendance.createdBy}}</td>
                                <td scope="col" class="text-center">{{attendance.updatedBy}}</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>